@charset "UTF-8";

.active{
  color: #FFF!important;
  /*background: #e73828;*/
}

.logostatus{
  position: fixed;
  z-index: 3;
  width: 90%;
}


/*頁數
----------------------------------------------------------*/
.pageschange{
  width: 100%;
  float: right;
  /*background-color: #F00;*/
  margin: 0 0 0 0%
}

.pagescontent{
  padding: 0% 3% 5% 3%;
  margin: 1% 0 2% 0;
  float: right;
}
.pages{
  float: left;
  border:1px solid #ccc;
  padding: 1% 1.5%;
  margin:0 .8%;
  font-size: 12px;
  color: #999;
}

.pages:hover{
  cursor: pointer;
  border: 1px solid #3cc5fc;
  color: #3cc5fc;
}

.maintitle h3{
  font-weight: lighter;
  margin: .3% 0 0 0;
}

/*------------------------------------------------------------*/
.logo{
  margin:0 0 0 0%;
  width: 40%;
  position: absolute;
  z-index: 3;
}

.tophead{
  position: fixed;
  background:rgba(255,255,255,.88);
  background:#fff;
  z-index: 10;
}

/*關於我們
----------------------------------------------*/
.aboutus{
  padding: 0% 0;
  height: auto;
}
.aboutus::before,.aboutus::after{
  content:'';
  height: 100%;
  float: left;
  position: absolute;
}
.aboutus::before{
  width:100%;
  background: #f7f7f7;
}
.aboutus::after{
  width:35%;
  right: 0;
  /*background: #000 url(../images/about/about.jpg) top right no-repeat;*/
  /*-moz-background-size: cover;
  background-size: cover;*/
}
.aboutset{
  margin: 6% 0;
  z-index: 3;
}
.aboutleft{
  width:100%;
  margin: 0 auto;
  /*background:#f00;*/ 
  padding:3% 0%;
  z-index: 2;
  color: #595757;
}
.aboutleft .subabout{
  padding: 0 6%;
}
.aboutleft .topic{
  margin: 0% 0 0% 0;
  text-align: center;
  padding: 3% 0% ;
  color:#fff;
  height: auto;
}

.aboutleft .topic h1{
  font-size: 40px;
  letter-spacing: 3px;
}

.aboutleft .subtopic h2{
  font-size: 22px;
  letter-spacing: 1px;
}

.aboutleft .subtopic{
  margin: 3% 0 1% 0;
}

.aboutleft .secsub{
  margin: 3% 0 5% 0;
  font-size: 20px;
  vertical-align: bottom;
  color: #595757;
}
.secsub h1{
  color: #f8b62c;
  font-size: 28px;
  position: relative;
  float: left;
}
.thin h2{
  font-weight: 500;
  margin:0 0 2% 0;
}
.secsub span{
  float: left;
  font-size: 16px;
  line-height: 40px;
}
.free h2{
  color: #f8b62c;
  font-size: 20px;
}
.aboutleft .secti{
  margin: -7% 0 5% 0;
  font-size: 20px;
}

.aboutright{
  width:100%;
  margin: 0 auto;
  background:#f7f7f7; 
  border:14px solid #fff;
  box-shadow: 8px 6px 30px #ccc inset;
  padding:10% 7%;
  z-index: 2;
  position: relative;
  float: left;
}
.aboutright p{
  margin: 5% 0;
  line-height: 26px;
  font-size: 15px;
  color: #595757;
}
.aboutright .maintitle{
  color: #595757;
  border-left: 5px solid #595757;
  padding: 0 0 0 2%;
}
.aboutright .maintitle h1{
  margin: 0 0 1% 0;
}

/*最新消息-首頁
------------------------------------------------------*/
.mobnews{
  width:50%;
}
.news .maintitle{
  text-align: center;
  margin: 5% 0 5% 0;
  color: #595757;
}
.news{
  /*background: #f00;*/
  padding: 4% 0;
}
.newsview{
  padding: 0 .5%;
  width: 100%;
  margin: 1.5% 0;
}
.newsinfo{
  background: #f7f7f7;
  padding: 4% 8%;
  line-height: 20px;
  font-size: 15px;
  color: #595757;
}
.newsinfo p{
  font-size: 14px;
  margin: 4% 0;
}
.newsinfo::before{
  content: '';
  width: 100%;
  float:left;
  background: #f7f7f7;
  position: absolute;
  height: 80px;
  left:0;
  top:-80px;
  z-index: 1;
}
.newspic{
  margin: 6% 3%;
  z-index: 3;
  max-width: 365px;
  width: 94%;
  height:220px;
  overflow: hidden;
}
.readmore{
  margin: 8% 0;
  padding: 8% 3%;
  background: #3e3a39;
  float: left;
  width: 100%;
  color: #fff;
  text-align:center; 
}
.readmore:hover{
  background:#f8b62c;
  -o-transition:color .3s linear,background .3s linear;
  -webkit-transition:color .3s linear,background .3s linear;
  -moz-transition:color .3s linear,background .3s linear;
  transition:color .3s linear,background .3s linear
}
.readall{
  margin: 4% auto 0% auto;
  width: 70%;
  max-width: 300px;
  text-align:center; 
}
.readall a{
  color: #fff;
  width:100%;
  padding: 6% 3%;
  background: #2da7e0;
  float: left;
  border-radius: 3px;
  font-size: 17px;
}

.infoheight{
  height:70px;
  overflow: hidden;
}

/*我們的優勢
-----------------------------------------------------*/
.adventage{
  padding: 7% 0;
  background: url(../images/adventage/bg.jpg) center center;
  background-size: cover;
}
.adventage .maintitle{
  text-align: center;
  margin: 5% 0 5% 0;
  color: #fff;
}
.icon{
  width:100%;
  height: 100%;
  max-width: 75px;
  max-height: 75px;
  text-align: center;
  border-radius: 60px;
  background:rgba(0,0,0,.7);
  padding: 20px 20px;
  font-size: 34px;
}
.iconsign{
  max-width: 75px;
  max-height: 75px;
}
.advenlist{
  margin: 0 1.5%;
  color: #fff;
}
.advengroup{
  margin: 0% 0 15% 0;
  width: 100%;
}
.adveninfo{
  padding: 0 0 0 3%;
  line-height: 24px;
  width: 74%;
}

.adveninfo h2{
  margin: 0 0 1% 0%;
}


/*申請流程
--------------------------------------------------------*/
.allstep{
  padding: 4% 0 30% 0;
  background: #fff url(../images/step/stepbg.png) bottom right no-repeat;
}
.allstep .maintitle{
  text-align: center;
  margin: 5% 0 5% 0;
  color: #595757;
}
.step{
  max-width: 180px;
  height: 180px; 
  border-radius: 100px;
  /*background: #ff0;*/
  padding:20px;
  text-align: center;
  border:8px solid #000;
  box-shadow: 0px 0px 15px #bcbcbc;
  margin: 6% auto;
}



.step::after{
  content:'';
  width: 70px;
  height:70px;
  right: 3px;
  top:25%;
  z-index: 2;
  position: absolute;
  background: none;
}

.step i{
  font-size: 28px;
}
.step .words,.step .mark{
margin: 8% 0;

}
.step h2{
font-size: 28px;
margin: 0 0 11% 0;
color: #787878;
}
.step p{
font-size: 24px;
}

.step1{ border:8px solid #ea5414; color:#ea5414;}
.step2{ border:8px solid #f8b62c; color:#f8b62c;}
.step3{ border:8px solid #2da7e0; color:#2da7e0;}
.step4{ border:8px solid #8ec31e; color:#8ec31e;}
.step5{ border:8px solid #00a29a; color:#00a29a;}


/*各類車貸服務
------------------------------------------------------*/
.service{
  padding: 4% 0;
  margin: 3.5% 0 ;
  background: #fff url(../images/service/bg.png) 70% bottom no-repeat;
}
.service .maintitle{
  text-align: center;
  margin: 5% 0 5% 0;
  color:#595757;
}
.allservice{
  float: left;
  width: 100%;
  margin: 2% 0 4% 0;
}
.singleser{
  padding:20px 20px;
  width: 50%;
  text-align:center;     ;
}
.singleser a{

  color:#595757;
}
.singleser:hover a{
  color:#fff; 
}
.singleser:hover{
  background: #f8b62c; 
  -o-transition:color .3s linear,background .3s linear;
  -webkit-transition:color .3s linear,background .3s linear;
  -moz-transition:color .3s linear,background .3s linear;
  transition:color .3s linear,background .3s linear
}
.singleser h2{
  margin: 6% 0; 
  font-weight: lighter;
  font-size:20px;  

}

/*聯絡我們-首頁
---------------------------------------------------*/
.contact{
  background: #f7f7f7;
  padding: 0% 0;
}

.letter::before{
  content: '';
  position: absolute;
  height: 100%;
  top: 0px;
  width: 55%;
  /*left:3.5%;*/
  float: left;
  z-index: 1;
  margin: 0 0 0 -5%;
  background: #f00;
  background: url(../images/contact/1.jpg) 0px 0px no-repeat;
   
}
.letter::after{
  content: '';
  position: absolute;
  height: 100%;
  top: 0%;
  width: 55%;
  right:0;
  float: right;
  z-index: 0;
  margin: 0% 0%;
  background: #f00;
  background: url(../images/contact/2.jpg) center right no-repeat;
}

.letter form{
  z-index: 2;
}

/*聲明
-----------------------------------------------------------------*/
.notes .maintitle{
  text-align: center;
  margin: 0 0 1% 0;
}

.notes{
  background: #fff url(../images/notes/notesbg.jpg) center center fixed no-repeat;
  padding: 0% 0 0% 0;
  background-size: cover;
}

.noinfo{
  margin: .5% 0 .5% 0;
}
.notlist{
  margin: 3.5% 0 2% 0;
}
.noinfoleft{
  padding: 0% 5%
}
.noinforight{
  padding: 0% 5% 0 5% ;
}

.noinfo p{
 line-height: 22px;
 font-size: 14px;
 letter-spacing: 1.5px;
 color:#616161;
}

.company{
  background:url(../images/notes/notesleft.jpg) no-repeat;
  background-size: 100%;
  height:auto;
  max-height:585px;
  width: 98%;
  margin: 0 1% 0 1%;
  padding: 15% 7%;
}

.notesect{
  background: rgba(255,255,255,.7);
  float: right;
  padding: 8% 0 8% 0;
  margin: 2.7% 0% 2.7% 0%;
}

.companyset{
  padding: 0 2.5% 0 3%;
  font-size: 14px;
  margin: 6% 0 0 0;
  height: 70%;
}

.companyset p {
  font-size: 14px;
  margin: 2% 0;
  color: #999999;
}

.linefrien{
  right: 0;
  margin: 5% 0 0 0; 
  bottom: 0;
  position: relative;
  width:100%;
}
.add{
  text-align: left;
  line-height: 60px;
  /*width: 40%;*/
}

.simple{
  width:20%;
  margin:-9% 0 0 0;
}

/*右側按鈕---------------------------------------------*/

.quicklink{
  position: fixed;
  right:0;
  top:30%;
  max-width: 50px;
  /*background: #f00;*/
  z-index: 4;
}

.quicklink div{
  margin: 0 0 12px 0;
}
@media only screen and (min-width:400px) {

  .logostatus{
    width: 73%;
  }

}

@media only screen and (min-width:500px) {
  
 
  .pageschange{
    width: 70%;
    margin: 0 0 0 30%
  }

  .pagescontent{
    padding: 0% 3% 5% 3%;
    margin: 1% 0 2% 0;
  }

  .pages{
   
    padding: 1% 1.5%;
    margin:0 1.25%;
  }

  /*--------------------------------------------*/

  .logostatus{
    width: 36%;
  }
  .logo{
    width: 65%;
    position: relative;
  }


  
  .aboutleft .subtopic h2{
    font-size: 30px;
    letter-spacing: 1px;
  }
  .secsub h1{
    font-size: 40px;
  }
  .secsub span{
  font-size: 22px;
  line-height: 52px;
  }
  .free h2{
    font-size: 26px;
  }

  .newsview{
  padding: 0 .5%;
  width: 50%;
}
  
/*
---------------------------------------------*/  
  .advengroup{
    margin: 0% 0 15% 0;
    width: 33%;
    text-align: center;
  }
  .adveninfo{
  padding: 0 0 0 3%;
  line-height: 24px;
  width: 100%;
}
.iconsign{
  max-width: 75px;
  max-height: 75px;
  float: none;
  margin: 2% auto;
}

.service{
    background: #fff url(../images/service/bg.png) 0% bottom no-repeat;
  }
/*
-----------------------------------------*/
  .newsview{
    padding: 0 .5%;
    width: 50%;
  }  
/*
-------------------------------------------------*/
  .padsty{
    width:50%;
  }

  .allstep{
  padding: 4% 0 7% 0;
}
/*聲明*/
.notesect{
  
  padding: 2% 0 3% 0;
 
}

}


@media only screen and (min-width:700px) {

  .padstaus{
    width:80%;
    float: right;
  }

.aboutleft .subabout{
  padding: 0 23%;
}

.logostatus{
  position: fixed;
  z-index: 3;
  width: 30%;
}
.company{
  width: 50%;
  margin: 0 25% 0 25%;
  padding: 15% 7%;
}
.quicklink{
  
  max-width: 65px;
 
}

}
@media only screen and (min-width:900px) {

}

@media only screen and (min-width: 1000px) {

   .padstaus{
    width:70%;
    float: left;
  }

  .logostatus{
  position: relative;
}
/*----------------------------------------*/


  .adventage .maintitle,.allstep .maintitle,.service .maintitle,.news .maintitle{
    margin: 0 0 5% 0;
  }

/*------------------------------------------------------------*/
  .logo{
    width: 60%;
    position: relative;
  }

  .tophead{
    background:rgba(255,255,255,.88);
  }
/*-----------------------------------------------------------------*/
  .aboutright{
    width:90%;
    margin: 0 auto;
    border:24px solid #fff;
    box-shadow: 8px 6px 30px #ccc inset;
    padding:10% 8%;
    z-index: 2;
  }

  .aboutleft{
    width:80%;
    padding:3% 0%;
    z-index: 2;
  }
  .aboutleft .subabout{
  padding: 0 6%;
}
.aboutleft .topic{
  margin: 0% 0 5% 0;
  height: 85px;
}

  .aboutus::before{
    width:65%;
  }
  .aboutus::after{
    width:35%;
    right: 0;
    background: #000 url(../images/about/about.jpg) top right no-repeat;
    /*-moz-background-size: cover;
    background-size: cover;*/
  }
/*最新消息-首頁
------------------------------------------------------*/
  .mobnews{
    width:auto%;
  }
  .newspic{
    margin: 0 3%;
    z-index: 3;
  }
  .readall{
    margin: 4% auto 0% auto;
    width: 20%;
    max-width: 180px;
  }
  .newsview{
    padding: 0 .5%;
    width: 25%;
  }
  .advengroup{
    margin: 0% 0 15% 0;
    width: 100%;
  }

/*我們的優勢
--------------------------------------------------------*/
  .adveninfo{
    width: 80%;
  }
  .advengroup{
    margin: 0% 0 20% 0;
    text-align: left;
  }
  .iconsign{
    max-width: 75px;
    max-height: 75px;
    float: left;
    margin: 0% auto;
  }
  .icon{
    padding: 14px 10px;
    font-size: 28px;
  }
/*申請流程
------------------------------------------------------*/
  .step{
    margin: 0 0 0 0;
  }
  .padsty{
    width:20%;
  }
  .step h2{
    font-size: 22px;
  }

/*各類車貸服務
------------------------------------------------------*/
  .singleser{
    width: 20%;
  }

/*聲明
--------------------------------------------------------*/
  .company{
    height:600px;
    max-height:585px;
    width: 300px;
    margin: 0 0 0 -22%;
    padding: 6% 3%;
  }
  .notesect{
    background: rgba(255,255,255,.7);
    float: right;
    padding: 2% 0 3% 0;
    margin: 2.7% 6% 2.7% 0%;
  }
  .noinforight{
    padding: 0% 2.4% 0 0 ;
  }
  .linefrien{
    right:-8%;
    margin: 0% 0 0 0; 
    bottom: 0%;
  }
  .add{
    text-align: right;
  }
  .simple{
    width:17%;
    margin:0% 0 0 0;
  }

}

@media only screen and (min-width: 1200px) {

   .padstaus{
    width:53%;
    float: right;
  }

  .step::after{
    content:'';
    width: 70px;
    height:70px;
    right: 3px;
    top:25%;
    z-index: 2;
    position: absolute;
    background: url(../images/step/nex.png) no-repeat center center;
  }
  .step5::after{
    content: '';
    background: none;
  }
  .step h2{
    font-size: 28px;
  }
  .allservice{
    float: right;
    width: 55%;
  }
  .service{
    background: #fff url(../images/service/servicebg.png) -46% bottom no-repeat;
  }
  .company{
    height:600px;
    max-height:585px;
    width: 400px;
    margin: 0 0 0 -20%;
    padding: 6% 3%;
  }
  .linefrien{
    right:-8%;
    position: absolute;
    width:100%;
    margin: 5% 0 0 0; 
    bottom: 20%;
  }

    .icon{
    padding: 20px 20px;
    font-size: 34px;
  }
 

}

/*# sourceMappingURL=style.css.map 
@media only screen and (min-width: 1366px) {
 
 

 
}

@media only screen and (min-width: 1440px) {
   


}*/

@media only screen and (min-width: 1300px) {

}
@media only screen and (min-width: 1600px) {
  .company{
    width: 470px;
    margin: 0 0 0 -18%;
  }
  .linefrien{
    bottom: 0%;
  }
  .padstaus{
    width:50%;
  }
  .service{
    background: #fff url(../images/service/servicebg.png) 0% bottom no-repeat;
  }
}